///////////////////////////////////////////
// Halo Addon catalog for SpaceEngine 0.97
// Last update : 23 February 2014
//
// Original data from:
//
// 1) halopedia.org
//    http://www.halopedia.org/Planets
// 2) halo.wikia.com
//    http://halo.wikia.com/wiki/Category:Planets
/////////////////////////////////////////////////

// The following planets must be commented out in ExoPlanets.sc:

// EPS Eri b
// HR 810 b
// HD 134987 b
// HD 134987 c
// HD 69830 d

// Inner Colonies

// Epsilon Eridani

Planet	"Tribute/EPS Eri I/EPS Eri d"
{
	ParentBody     	"EPS Eri"
	Class	       	"Terra"

	Radius          7727 	// no data
	Mass		1.6 	// no data

   	RotationPeriod  30.1   // no data 
   	Obliquity       4.2  // no data 
   	EqAscendNode    26.8    // no data  


	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange     	0.50
		seaLevel        0.30
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.95
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		colorSea       (0.040, 0.100, 0.200, 1.000) 
   		colorShelf     (0.150, 0.480, 0.460, 1.000) 
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

   	Ocean 
   	{ 
    		Height          4.5
   	} 

	Clouds
	{
    		Coverage    	0.25 
    		mainFreq    	1.0 
    		twistMagn   	4.2
    		Velocity    	40 
    		Height      	15.0
    		BumpHeight  	0.5 
	}

	Atmosphere
	{
    		Height      	60 
    		Greenhouse  	10 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Earth" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	} 

	NoRings  true

	Orbit
	{
    		SemiMajorAxis   0.4 	// no data
		Eccentricity    0.001 	// no data
		Inclination     25.3 	// no data
	}
}

Planet	"Reach/EPS Eri II/Eps Eri e"
{
	ParentBody     	"EPS Eri"
	Class	       	"Terra"

	Radius          7636.5
	Mass		1.555 	// no data

   	RotationPeriod  27    // no data 
   	Obliquity       2.1  // no data 
   	EqAscendNode    28.6    // no data 


	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
    		StyleRange	(0.1600855) 
    		Randomize       (0.99, 0.23, 0.62) 
    		montesMagn      0.6
       		montesFreq      50
       		montesDensity   1
    		mareFreq  	3 
    		mareDensity     0.1 
    		craterDensity   0.0 
    		climatePole     1.0 
    		climateTropic   0.5 
    		climateEquator  0.5 
    		icecapLatitude  0.7 
    		BumpHeight      9.5 
    		DiffMapAlpha   	"Water" 
    		SpecularBright  20 
    		SpecularPower   150 
    		cycloneMagn     1.905298 
    		cycloneFreq     0.8
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)  
	}

	Clouds
	{
    		Coverage    	0.20
    		mainFreq    	1.0 
    		twistMagn   	3.5 
    		Velocity    	40 
    		Height      	6.09 
    		BumpHeight  	0.5 
	}

	Atmosphere
	{
    		Height      	65 
    		Greenhouse  	15 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Earth" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

   	Ocean 
   	{ 
    		Height          6 
    		SpecularBright  20 
    		SpecularPower   150 
   	} 

	NoRings  true

	Orbit
	{
    		SemiMajorAxis   0.6 
    		Period  	1.146 
		Eccentricity    0.001 	// no data
		Inclination     20.2 	// no data
		AscendingNode	11.4	// no data
	}
}

DwarfMoon	"Csodaszarvas/Reach I/EPS Eri e I"
{
	ParentBody     "Reach"
	Class	       "Asteroid"
	Radius          362.7
	//Mass	6.515E-7

	NoRings  true
	NoAtmosphere  true
	NoAurora true

	Orbit
	{
		SemiMajorAxis  0.000935
		Eccentricity   0.00
		Inclination    0.001
	}
}

Moon	"Turul/Reach II/EPS Eri e II"
{
	ParentBody     "Reach"
	Class	       "Desert"

	Radius          2728	// no data

	Obliquity       49.5		// no data
	EqAscendNode    18.3	// no data

	Clouds
	{
    		Coverage    	1.0 
    		mainFreq    	1.0 
    		twistMagn   	5.5 
    		Velocity    	40 
    		Height      	5.0 
    		BumpHeight  	0.7 
	}

	Atmosphere
	{
    		Height      	165 
    		Greenhouse  	15 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Neptune" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}
	
	Rings
	{
		InnerRadius     4072
		OuterRadius     5615
		FrontBright     1.0
		BackBright      5.0
		Density         0.03
		Exposure        2.5
	}

	Orbit
	{
		SemiMajorAxis   0.00187	// no data
		Eccentricity    0.006	// no data
		Inclination     22.6	// no data
	}
}

Planet	"Beta Gabriel/EPS Eri III/EPS Eri f"
{
	ParentBody     	"EPS Eri"
	Class	       	"Terra"

	Radius          3824 	// no data
	Mass		0.25 	// no data

   	RotationPeriod  22.2   // no data 
   	Obliquity       1.5  // no data  


	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange     	0.50
		seaLevel        0.30
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.65
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		colorSea       (0.040, 0.100, 0.200, 1.000) 
   		colorShelf     (0.150, 0.480, 0.460, 1.000) 
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

   	Ocean 
   	{ 
    		Height          4.5
   	} 

	Clouds
	{
    		Coverage    	0.1 
    		mainFreq    	1.0 
    		twistMagn   	2.4
    		Velocity    	40 
    		Height      	15.0
    		BumpHeight  	0.5 
	}

	Atmosphere
	{
    		Height      	60 
    		Greenhouse  	35 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Jupiter" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	} 

	NoRings  true

	Orbit
	{
    		SemiMajorAxis   0.8 	// no data
		Eccentricity    0.001 	// no data
		Inclination     30.0 	// no data
	}
}

Planet	"EPS Eri IV/EPS Eri g"
{
	ParentBody     	"EPS Eri"
	Class	       	"Desert"

	Radius          3098 	// no data
	Mass		0.27 	// no data

   	RotationPeriod  25.9   // no data 
   	Obliquity       5.3  // no data  
	
	Surface
	{
		StyleRange     	0.50
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.50
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		colorSea       (0.040, 0.100, 0.200, 1.000) 
   		colorShelf     (0.150, 0.480, 0.460, 1.000) 
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
    		Coverage    	0.2 
    		mainFreq    	1.0 
    		twistMagn   	1.2
    		Velocity    	40 
    		Height      	15.0
    		BumpHeight  	0.5 
	}

	Atmosphere
	{
    		Height      	60 
    		Greenhouse  	45 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Neptune" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	} 

	NoRings  true

	Orbit
	{
    		SemiMajorAxis   0.9 	// no data
		Eccentricity    0.001 	// no data
		Inclination     22.8 	// no data
		AscendingNode	5.7
	}
}

Planet	"EPS Eri b"
{
	ParentBody     "EPS Eri"
	Msini           493.21
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Updated        "2013.04.30"
	Radius          77718

	Obliquity       15.1 	// no data

	Surface 
	{ 
		Randomize      (0.13, 0.0087, 0.26)
		twistZones      6
		twistMagn       0.3
		StyleRange     (0.35) 
		colorSea       (0.28, 0.26, 0.25, 1.00) 
		colorShelf     (0.30, 0.28, 0.27, 1.00) 
		colorBeach     (0.79, 0.75, 0.72, 1.00) 
		colorDesert    (0.75, 0.73, 0.72, 1.00) 
		colorLowland   (0.68, 0.67, 0.64, 1.00) 
		colorUpland    (0.57, 0.59, 0.60, 1.00) 
		colorRock      (0.55, 0.55, 0.56, 1.00) 
		colorSnow      (0.69, 0.66, 0.62, 1.00) 
	}

	Clouds
	{
		Height          300
	}

	Clouds
	{
		Height          500
	}

	Clouds
	{
		Height          700
	}

	Atmosphere
	{
		Height   1000
		Model   "Neptune"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Rings
	{
		InnerRadius     135000
		OuterRadius     220150
		FrontBright     1.0
		BackBright      5.0
		Density         1.0
		Exposure        2.0
	}

	Orbit
	{
		Epoch          2454207
		Period         6.850249148
		SemiMajorAxis  3.39
		Eccentricity   0.702
		Inclination    30.1
		ArgOfPericen   47
	}
}

Moon	"Tantalus/EPS Eri b I"
{
	ParentBody     	"Acheron"
	Class	       	"Desert"

	Radius          3969 	// no data
	Mass		0.28 	// no data 
	
	Surface
	{
		StyleRange     	0.50
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		colorSea       (0.040, 0.100, 0.200, 1.000) 
   		colorShelf     (0.150, 0.480, 0.460, 1.000) 
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
    		Coverage    	0.15
    		mainFreq    	1.0 
    		twistMagn   	1.2
    		Velocity    	40 
    		Height      	15.0
    		BumpHeight  	0.5 
	}

	Atmosphere
	{
    		Height      	60 
    		Greenhouse  	45 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Neptune" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	} 

	NoRings  true

	Orbit
	{
		Period		0.00856966 // no data
    		SemiMajorAxis   0.0060 	// no data
		Eccentricity   0.00
		Inclination    2.04
		AscendingNode  	0
		ArgOfPericen   	-60
		MeanAnomaly    	21.12
	}
}

Moon	"Circumstance/EPS Eri b II"
{
	ParentBody     	"Acheron"
	Class	       	"Terra"

	Radius          3696 	// no data
	Mass		0.26 	// no data 
	
	Surface
	{
		StyleRange     	0.50
		seaLevel        0.30
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		colorSea       (0.040, 0.100, 0.200, 1.000) 
   		colorShelf     (0.150, 0.480, 0.460, 1.000) 
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

   	Ocean 
   	{ 
    		Height          2.3
   	} 

	Clouds
	{
    		Coverage    	0.18
    		mainFreq    	1.0 
    		twistMagn   	1.2
    		Velocity    	40 
    		Height      	15.0
    		BumpHeight  	0.5 
	}

	Atmosphere
	{
    		Height      	60 
    		Greenhouse  	45 
    		Pressure    	1.0 
    		Density     	1.0 
    		Model      	"Neptune" 
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	} 

	NoRings  true

	Orbit
	{
		Period		0.00856966 // no data
    		SemiMajorAxis   0.0060 	// no data
		Eccentricity   0.00
		Inclination    2.04
		AscendingNode  	0
		ArgOfPericen   	60
		MeanAnomaly    	21.12
	}
}

// Sigma Octanus (Sigma Octantis)

Planet	"Sigma Octanus I/SIG Oct b"
{
	ParentBody     "SIG Oct"
	Class	       "Selena"

	Radius          2098	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  1.1		// no data
		Eccentricity   0.0		// no data
		Inclination    0.13		// no data
	}
}

Planet	"Sigma Octanus II/SIG Oct c"
{
	ParentBody     "SIG Oct"
	Class	       "Desert"

	Radius          6098	// no data

	Atmosphere
	{
		Height      130
		Pressure    3.6
		Density	    5.8
		Model      "Venus"
		Bright      5.0
		Opacity     0.5
	}

	Clouds
	{
		Coverage    0.06
		mainFreq    1.0
		twistMagn   3.8
		Velocity    220
		Height      16
		BumpHeight  0.5
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis  3.3		// no data
		Eccentricity   0.0		// no data
		Inclination    0.13		// no data
	}
}

Planet	"Sigma Octanus III/SIG Oct d"
{
	ParentBody     "SIG Oct"
	Class	       "Desert"

	Radius          5414.5	// no data

	RotationPeriod  26.3	// no data
	Obliquity       31.5	// no data

	Surface
	{
		Style           0.75
		// Life            false
		Randomize      (0.66, 0.28, 0.56)
		seaLevel        0.18
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.85
		colorSea       (0.18, 0.24, 0.15, 0.00)
		colorShelf     (0.15, 0.17, 0.13, 0.00)
		BumpHeight      13.2
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Atmosphere
	{
		Height      70
		Pressure    0.08
		Density	    0.11
		Model      "Jupiter"
	}

	NoLife   true
	NoRings  true

	Orbit
	{
		SemiMajorAxis   4.7	// no data
		Eccentricity    0.003	// no data
		Inclination     -8.6	// no data
	}
}

Planet	"Sigma Octanus VI/SIG Oct e"
{
	ParentBody     "SIG Oct"
	Class	       "Terra"

	Radius          6371	// no data
	Mass            1.02    // no data

	RotationPeriod  23.8	// no data
	Obliquity       28.3	// no data

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		seaLevel        0.50
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.87
		BumpHeight      8.5
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          4.0
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.15
		mainFreq    1.0
		twistMagn   3.5
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.0
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.00
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis   6.1	// no data
		Eccentricity    0.03	// no data
		Inclination	0.05
	}
}

// Ectanus 45 (Achird)

Planet	"Chi Rho/Ectanus 45 I/Achird b"
{
	ParentBody     "Achird"
	Class	       "Terra"

	Radius          6371	// no data
	Mass            0.98    // no data

	RotationPeriod  20.1	// no data
	Obliquity       21.0	// no data

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		seaLevel        0.50
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.87
		BumpHeight      8.5
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          4.0
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.20
		mainFreq    1.0
		twistMagn   3.5
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.0
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.00
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis   1.00	// no data
		Eccentricity    0.03	// no data
		Inclination	0.05
	}
}

// Outer Colonies

// Eta Eridani (Eridanus)

Planet	"Eridanus I/ETA Eri b"
{
	ParentBody     "ETA Eri"
	Class	       "Desert"

	Radius          6030	// no data

	RotationPeriod  18.7	// no data

	Clouds
	{
		Coverage    1.0
		mainFreq    1.0
		twistMagn   3.5
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      50
		Greenhouse  115
		Pressure    1.40
		Density	    1.95
		Model      "Venus"
	}

	Orbit
	{
		SemiMajorAxis   1.3	// no data
		Eccentricity    0.03	// no data
	}
}

Planet	"Eridanus II/ETA Eri c"
{
	ParentBody     "ETA Eri"
	Class	       "Terra"

	Radius          6370	// no data
	Mass            1.01    // no data

	RotationPeriod  28.3	// no data
	Obliquity       23.8	// no data

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		seaLevel        0.46
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.87
		BumpHeight      8.5
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          3.91
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.14
		mainFreq    1.0
		twistMagn   3.5
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	12
		Pressure    	1.02
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis   5.7	// no data
		Eccentricity    0.03	// no data
		Inclination	0.05
	}
}

Planet	"Ehiland/ETA Eri b I"
{
	ParentBody     "ETA Eri c"
	Class	       "Selena"

	Radius          2001	// no data

	NoAtmosphere 	true
	NoAurora	true
	NoRings		true

	Orbit
	{
		SemiMajorAxis   0.0025	// no data
		Eccentricity    0.03	// no data
		Inclination	18.1
	}
}

Planet	"Eridanus III/ETA Eri d"
{
	ParentBody     "ETA Eri"
	Msini           18.000 	// no data
	DiscDate       "2552"
	Radius          21000

	Obliquity       5.8 	// no data
	Oblateness	0.01

	Clouds
	{
		Height          300
	}

	Clouds
	{
		Height          500
	}

	Atmosphere
	{
		Height   1000
		Model   "Neptune"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	NoRings	true
	
	Orbit
	{
		SemiMajorAxis  9.8	// no data
		Eccentricity   0.001	// no data
		Inclination    0.6	// no data
	}
}

// Lambda Serpentis/Jericho

Planet	"Jericho I/LAM Ser b"
{
	ParentBody     "LAM Ser"
	Class	       "Selena"

	Radius          2098	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.2		// no data
		Eccentricity   0.0		// no data
		Inclination    0.13		// no data
	}
}

DwarfPlanet	"Jericho II/LAM Ser g"
{
	ParentBody     "LAM Ser"
	Class	       "Selena"

	Radius          829	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.4		// no data
		Eccentricity   0.0		// no data
		Inclination    4.01		// no data
	}
}

Planet	"Jericho III/LAM Ser c"
{
	ParentBody     "LAM Ser"
	Class	       "Desert"

	Radius          3098	// no data

	Atmosphere
	{
		Height      130
		Pressure    3.6
		Density	    5.8
		Model      "Venus"
		Bright      5.0
		Opacity     0.5
	}

	Clouds
	{
		Coverage    0.06
		mainFreq    1.0
		twistMagn   3.8
		Velocity    220
		Height      16
		BumpHeight  0.5
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.6		// no data
		Eccentricity   0.0		// no data
		Inclination    0.13		// no data
	}
}

Planet	"Jericho VI/LAM Ser d"
{
	ParentBody     "LAM Ser"
	Class	       "Desert"

	Radius          5414.5	// no data

	RotationPeriod  26.3	// no data
	Obliquity       31.5	// no data

	Surface
	{
		Style           0.75
		// Life            false
		Randomize      (0.66, 0.28, 0.56)
		seaLevel        0.18
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.85
		colorSea       (0.18, 0.24, 0.15, 0.00)
		colorShelf     (0.15, 0.17, 0.13, 0.00)
		BumpHeight      13.2
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Atmosphere
	{
		Height      70
		Pressure    0.08
		Density	    0.11
		Model      "Jupiter"
	}

	NoLife   true
	NoRings  true

	Orbit
	{
		SemiMajorAxis   1.1	// no data
		Eccentricity    0.003	// no data
		Inclination     -8.6	// no data
	}
}

DwarfPlanet	"Jericho V/LAM Ser h"
{
	ParentBody     "LAM Ser"
	Class	       "Selena"

	Radius          777	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  1.3		// no data
		Eccentricity   0.0		// no data
		Inclination    8.01		// no data
	}
}

DwarfPlanet	"Jericho VI/LAM Ser f"
{
	ParentBody     "LAM Ser"
	Class	       "Selena"

	Radius          998	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  1.35		// no data
		Eccentricity   0.0		// no data
		Inclination    0.01		// no data
	}
}

Planet	"Jericho VII/LAM Ser e"
{
	ParentBody     	"LAM Ser"
	Class	       	"Terra"

	Radius          8281
	Mass		1.25

   	RotationPeriod  18.9    // no data 
   	Obliquity       11.1  // no data 

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange	(0.22)
		SeaLevel	0.32
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.4
   		climateEquator  0.4  
    		colorSea       (0.04, 0.20, 0.10, 1.00)		//;
    		colorShelf     (0.15, 0.46, 0.28, 1.00)		//;  
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Coverage    0.12
		mainFreq    1.0
		twistMagn   3.3
		Velocity    80
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.02
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Ocean
	{
		Height          4
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   1.5
		Eccentricity    0.001
	}
}

Moon	"LAM Ser e I"
{
	ParentBody     "Jericho VII"
	Class	       "Selena"
	Radius          1030
	Mass	0.001

	NoRings  true
	NoAtmosphere  true
	NoAurora true

	Orbit
	{
		SemiMajorAxis  0.0012
		Eccentricity   0.00
		Inclination    -2.04
	}
}

DwarfMoon	"LAM Ser e III"
{
	ParentBody     "LAM Ser"
	Class	       "Selena"

	Radius          118	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.015		// no data
		Eccentricity   0.0		// no data
		Inclination    -1.01		// no data
	}
}

DwarfMoon	"LAM Ser e IV"
{
	ParentBody     "LAM Ser"
	Class	       "Selena"

	Radius          118	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.016		// no data
		Eccentricity   0.0		// no data
		Inclination    1.01		// no data
	}
}

Moon	"LAM Ser e II"
{
	ParentBody     "Jericho VII"
	Class	       "Selena"
	Radius          1550
	Mass	0.002

	NoRings  true
	NoAtmosphere  true
	NoAurora true

	Orbit
	{
		SemiMajorAxis  0.0025
		Eccentricity   0.00
		Inclination    4.08
	}
}

// Chi Ceti

Planet	"CHI Cet I/CHI Cet b"
{
	ParentBody     "CHI Cet"
	Class	       "Selena"

	Radius          2098	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.1		// no data
		Eccentricity   0.0		// no data
		Inclination    0.13		// no data
	}
}

Planet	"CHI Cet II/CHI Cet c"
{
	ParentBody     "CHI Cet"
	Class	       "Selena"

	Radius          2504	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.6		// no data
		Eccentricity   0.0		// no data
		Inclination    0.14		// no data
	}
}

Planet	"CHI Cet III/CHI Cet d"
{
	ParentBody     "CHI Cet"
	Class	       "Selena"

	Radius          2902	// no data

	NoAtmosphere	true
	NoAurora	true
	NoRings		true

	NoRings  true

	Orbit
	{
		SemiMajorAxis  0.9		// no data
		Eccentricity   0.0		// no data
		Inclination    0.1		// no data
	}
}

Planet	"CHI Cet VI/CHI Cet e"
{
	ParentBody     "CHI Cet"
	Class	       "Terra"

	Radius          8280	// no data

	RotationPeriod  22.7	// no data
	Obliquity       16.1	// no data

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		Style           0.5
		Randomize      (0.64, 0.37, 0.82)
		seaLevel        0.45
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.90
		BumpHeight      5.9
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          2.655
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.11
		mainFreq    1.0
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      50
		Greenhouse  15
		Pressure    1.40
		Density	    1.95
		Model      "Earth"
	}

	Rings
	{
		InnerRadius     15200
		OuterRadius     20800
		FrontBright     1.0
		BackBright      5.0
		Density         0.3
		Exposure        2.5
	}

	Orbit
	{
		SemiMajorAxis   2.5	// no data
		Eccentricity    0.03	// no data
		Inclination     0.77	// no data
	}
}

Moon	"CHI Cet e I"
{
	ParentBody     "CHI Cet e"
	Class	       "Desert"

	Radius          2459	// no data

	Surface
	{
		Style           0.25
		// Life            false
		Randomize      (0.77, 0.38, 0.12)
		seaLevel        0.1
		icecapLatitude  1.0
		mareFreq        2.5
		mareDensity     0.25
		craterFreq      50.0
		craterDensity   0.4
		craterOctaves   10
		craterMagn      0.2
		BumpHeight      16.9
	}

	Atmosphere
	{
		Height      150
		Pressure    0.02
		Density	    0.04
		Model      "Greenworld"
	}

	NoLife   true
	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.002112	// no data
		Eccentricity    0.001	// no data
		Inclination     12.6	// no data
	}
}

// Epsilon Indi

Planet	"Epsilon Indi I/EPS Ind b"
{
	ParentBody     	"EPS Ind"
	Class	       	"Selena"

	Radius          1030

	NoRings  	true
	NoAtmosphere  	true
	NoAurora  	true

	Orbit
	{
		SemiMajorAxis   0.201
		Eccentricity    0.001 	// no data
		Inclination     0.00 	// no data
	}
}

Planet	"Epsilon Indi II/EPS Ind c"
{
	ParentBody     	"EPS Ind"
	Class	       	"Selena"

	Radius          1074

	Atmosphere
	{
		Height      	100
		Pressure    	0.1
		Density     	0.3
		Model      	"Jupiter"
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.311
		Eccentricity    0.001 	// no data
		Inclination     0.00 	// no data
	}
}

Planet	"Epsilon Indi III/EPS Ind d"
{
	ParentBody     	"EPS Ind"
	Class	       	"Selena"

	Radius          1098

	Atmosphere
	{
		Height      	100
		Pressure    	0.1
		Density     	0.3
		Model      	"Mars"
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.611
		Eccentricity    0.001 	// no data
		Inclination     0.00 	// no data
	}
}

Planet	"Harvest/Epsilon Indi IV/EPS Ind e"
{
	ParentBody     	"EPS Ind"
	Class	       	"Terra"

	Radius          2006
	Mass		0.333

   	RotationPeriod  19.4    // no data 
   	Obliquity       16.2  // no data 

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange	(0.33)
		SeaLevel	0.30
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.4
   		climateEquator  0.4    
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Coverage    	0.15
		mainFreq    	1.0
		twistMagn   	1.2
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	100
		Greenhouse  	35
		Pressure    	1.02
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Ocean
	{
		Height          4.5
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.710
		Eccentricity    0.001 	// no data
		Inclination     0.00 	// no data
	}
}

// 111 Tauri

Planet	"Victoria/111 Tauri I/111 Tau b"
{
	ParentBody     "111 TAU"
	Class	       "Terra"

	Radius          6730	// no data
	Mass            0.95    // no data

	RotationPeriod  22.2	// no data
	Obliquity       12.4	// no data

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		seaLevel        0.50
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.87
		BumpHeight      8.5
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          4.0
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.20
		mainFreq    1.0
		twistMagn   3.5
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.0
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.00
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis   2.02	// no data
		Eccentricity    0.03	// no data
		Inclination	0.05
	}
}

// Procyon

Planet	"Procyon A I/Procyon A b"
{
	ParentBody     	"Procyon A"
	Class	       	"Selena"

	Radius          6002
	Mass		0.5

	NoAtmosphere true
	NoAurora true
	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.5
		Eccentricity    0.001 	// no data
		Inclination     42.9 	// no data
		AscendingNode	30.1	// no data
	}
}

Planet	"Procyon A II/Procyon A c"
{
	ParentBody     	"Procyon A"
	Class	       	"Desert"

	Radius          6002
	Mass		0.89

   	RotationPeriod  29.3    // no data 
   	Obliquity       7.8  // no data 

	Clouds
	{
		Coverage    	1.0
		mainFreq    	1.0
		twistMagn   	5.3
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	160
		Greenhouse  	300
		Pressure    	1.02
		Density     	1.3
		Model      	"Venus"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   1.5
		Eccentricity    0.001 	// no data
		Inclination     42.9 	// no data
		AscendingNode	32.2
	}
}

Planet	"Procyon A III/Procyon A d"
{
	ParentBody     	"Procyon A"
	Class	       	"Desert"

	Radius          6004
	Mass		0.90

   	RotationPeriod  20.7    // no data 
   	Obliquity       5.5  // no data 

	Clouds
	{
		Coverage    	0.75
		mainFreq    	1.0
		twistMagn   	5.3
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	150
		Greenhouse  	100
		Pressure    	1.02
		Density     	1.3
		Model      	"Jupiter"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   2.0
		Eccentricity    0.001 	// no data
		Inclination     42.9 	// no data
		AscendingNode	28.4
	}
}

Planet	"Arcadia/Procyon A IV/Procyon A e"
{
	ParentBody     	"Procyon A"
	Class	       	"Terra"

	Radius          6509.5
	Mass		0.98

   	RotationPeriod  24.3    // no data 
   	Obliquity       23.4  // no data 

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange	(0.00)
		SeaLevel	0.30
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.4
   		climateEquator  0.4    
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Coverage    	0.25
		mainFreq    	1.0
		twistMagn   	2.4
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.02
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Ocean
	{
		Height          4.5
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   3.1
		Eccentricity    0.001 	// no data
		Inclination     42.9 	// no data
		AscendingNode	30.0
	}
}

Moon	"Gihon/Arcadia I/Procyon A e I"
{
	ParentBody     "Arcadia"
	Class	       "Selena"
	Radius          1030
	Mass	0.001

	NoRings  true
	NoAtmosphere  true
	NoAurora true

	Orbit
	{
		SemiMajorAxis  0.0012
		Eccentricity   0.00
		Inclination    -2.04
	}
}

Moon	"Pishon/Arcadia II/Procyon A e II"
{
	ParentBody     "Arcadia"
	Class	       "Selena"
	Radius          1550
	Mass	0.002

	NoRings  true
	NoAtmosphere  true
	NoAurora true

	Orbit
	{
		SemiMajorAxis  0.0025
		Eccentricity   0.00
		Inclination    4.08
	}
}

// 23 Librae

Planet	"Madrigal/HD 134987 b"
{
	ParentBody     "HD 134987"
	Msini           505.938
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Updated        "2013.03.11"
	Radius          77417.5 // no data

	Obliquity       45.1 	// no data

	Surface 
	{ 
		Randomize      (0.13, 0.0087, 0.26)
		twistZones      6
		twistMagn       0.3
		StyleRange     (0.45)
               	colorSea       (0.28, 0.26, 0.25, 1.00) 
               	colorShelf     (0.30, 0.28, 0.27, 1.00) 
               	colorBeach     (0.01, 0.01, 0.03, 1.00) 
               	colorDesert    (0.22, 0.30, 0.41, 1.00) 
               	colorLowland   (0.69, 0.61, 0.53, 1.00) 
               	colorUpland    (0.30, 0.29, 0.27, 1.00) 
               	colorRock      (0.41, 0.37, 0.36, 1.00) 
               	colorSnow      (0.61, 0.59, 0.70, 1.00) 
	}

	Clouds
	{
		Height          300
	}

	Clouds
	{
		Height          400
	}

	Clouds
	{
		Height          500
	}

	Atmosphere
	{
		Height   1000
		Model   "Earth"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Rings
	{
		InnerRadius     135000
		OuterRadius     220150
		FrontBright     1.0
		BackBright      5.0
		Density         1.0
		Exposure        2.0
	}

	Orbit
	{
		Epoch          2450071
		Period         0.7069008104
		SemiMajorAxis  0.81
		Eccentricity   0.233
		ArgOfPericen   352.7
	}
}

Moon	"Madrigal I/HD 134987 b I"
{
	ParentBody     "Madrigal"
	Class	       "Terra"

	Radius          6051
	Mass            0.75 

	Obliquity       45.3

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange     	0.50
		seaLevel        0.30
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		//colorSea       (0.040, 0.100, 0.200, 1.000) 
   		colorShelf     (0.150, 0.480, 0.460, 1.000) 
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Ocean
	{
		Height          4.5
	}

	Clouds
	{
		Coverage    0.25
		mainFreq    1.0
		twistMagn   2.4
		Velocity    40
		Height      7
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      60
		Greenhouse  35
		Pressure    1.0
		Density     1.3
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.0060
		Eccentricity    0.001	
		Inclination     2.04
		AscendingNode  	0.0
		ArgOfPericen    	0
		MeanAnomaly     	21.12
	}
}

Planet	"Hesiod/HD 134987 c"
{
	ParentBody     "HD 134987"
	Msini           260.924
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Updated        "2013.03.11"
	Radius          72289.5 // no data

	Obliquity       24.3 	// no data

	Surface 
	{ 
		twistZones      3
		twistMagn       0.3
		StyleRange     (0.55)
               	colorSea       (0.28, 0.26, 0.25, 1.00) 
               	colorShelf     (0.30, 0.28, 0.27, 1.00) 
               	colorBeach     (0.08, 0.04, 0.04, 1.00) 
               	colorDesert    (0.90, 0.42, 0.25, 1.00) 
               	colorLowland   (0.62, 0.11, 0.10, 1.00) 
               	colorUpland    (0.90, 0.42, 0.25, 1.00) 
               	colorRock      (0.34, 0.16, 0.09, 1.00) 
               	colorSnow      (0.69, 0.66, 0.62, 1.00)  
	}

	Clouds
	{
		Height          300
	}

	Clouds
	{
		Height          500
	}

	Clouds
	{
		Height          700
	}

	Atmosphere
	{
		Height   1000
		Model   "Jupiter"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Orbit
	{
		Epoch          2461100
		Period         13.68954666
		SemiMajorAxis  5.8
		Eccentricity   0.12
		ArgOfPericen   195
	}
}

Moon	"Metisette/Hesiod I/HD 134987 c I"
{
	ParentBody     "Hesiod"
	Class	       "Titan"

	Radius          5503
	Mass            0.50 

	Obliquity       -43.5

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange     	0.50
		seaLevel        0.20
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5     
		//colorSea       (0.040, 0.100, 0.200, 1.000) 
		colorBeach     (0.54, 0.42, 0.33, 0.00)
		colorDesert    (0.60, 0.49, 0.25, 0.00)
		colorLowland   (0.45, 0.28, 0.14, 0.00)
		colorUpland    (0.57, 0.42, 0.21, 0.00)
		colorRock      (0.92, 0.87, 0.66, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 0.40)
	}

	Ocean
	{
		Height          4.0
	}

	Clouds
	{
		Coverage    0.75
		mainFreq    1.0
		twistMagn   2.4
		Velocity    40
		Height      17
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      260
		Greenhouse  35
		Pressure    1.0
		Density     1.3
		Model      "Titan"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.0055
		Eccentricity    0.001	
		Inclination     1.202
		AscendingNode  	0.0
		ArgOfPericen    0
		MeanAnomaly     12.21
	}
}

// Lambda Aurigae

Planet	"Roost/Lambda Aurigae I/LAM Aur b"
{
	ParentBody     "LAM Aur"
	Class	       "Terra"

	Radius          6307	// no data
	Mass            1.01    // no data

	RotationPeriod  17.35	// no data
	Obliquity       15.34	// no data

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		seaLevel        0.50
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.87
		BumpHeight      8.5
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          4.0
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.20
		mainFreq    1.0
		twistMagn   3.5
		Velocity    40
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.0
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.00
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis   1.03	// no data
		Eccentricity    0.03	// no data
		Inclination	0.05
	}
}

// Installation 4 site

// Soell (Iota Horologii)

Planet	"Threshold/Soell b/HR 810 b"
{
	ParentBody     "HR 810"
	Msini           617.308
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Updated        "2013.04.08"
	Radius          107302

	Obliquity       15.1 	// no data

	Surface 
	{ 
		//Randomize      (0.64, 0.37, 0.82)
		twistZones      1
		twistMagn       0.3
		StyleRange     (0.50)
		colorSea       (0.63, 0.60, 0.55, 1.00)
		colorShelf     (0.70, 0.70, 0.69, 1.00)
		colorBeach     (0.80, 0.87, 0.92, 1.00)
		colorDesert    (0.65, 0.42, 0.27, 1.00)
		colorLowland   (0.73, 0.33, 0.27, 1.00)
		colorUpland    (0.75, 0.35, 0.29, 1.00)
		colorRock      (0.90, 0.55, 0.29, 1.00)
		colorSnow      (0.95, 0.59, 0.22, 1.00)
	}

	Clouds
	{
		Height          300
	}

	Clouds
	{
		Height          500
	}

	Clouds
	{
		Height          700
	}

	Atmosphere
	{
		Height   1000
		Model   "Jupiter"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Orbit
	{
		Epoch          2450307
		Period         0.8522783201
		SemiMajorAxis  0.91
		Eccentricity   0.24
		ArgOfPericen   343
	}
}

Moon	"Basis/Threshold I/Soell b I/ HR 810 b I"
{
	ParentBody     	"HR 810 b"
	Class	       	"Desert"

	Radius          11924
	Mass		0.958 	// no data
	
	Surface
	{
		DiffTileSize    514
		DiffTileBorder  1
		DiffMapAlpha   "Water"
		BumpMap        "Mars/Bump"
		BumpTileSize    514
		BumpTileBorder  1
		BumpHeight      29.457 // 21249 + 8208
		BumpOffset      0.0//8.208

		StyleRange	(0.75)    
              	colorSea       (0.69, 0.54, 0.42, 0.00) 
              	colorShelf     (0.64, 0.50, 0.37, 0.00) 
              	colorBeach     (0.51, 0.51, 0.49, 0.00) 
              	colorDesert    (0.19, 0.19, 0.22, 0.00) 
              	colorLowland   (0.55, 0.49, 0.46, 0.00) 
              	colorUpland    (0.49, 0.49, 0.47, 0.00) 
              	colorRock      (0.42, 0.41, 0.40, 0.00) 
              	colorSnow      (1.00, 1.00, 1.00, 1.00)	
		icecapLatitude  0.75	
   		climatePole     1.0
   		climateTropic   0.5
   		climateEquator  0.5
		tropicWidth     0.07		
/*		
		mareDensity     0.0
		craterDensity   0.0
		BumpHeight      8.5
*/
	}

	Clouds
	{
		Coverage    	0.1
		mainFreq    	1.0
		twistMagn   	3.5
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	120
		Greenhouse  	10
		Pressure    	1.0
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.00608242614 // 0.00202747538
		Eccentricity    0.001 	// no data
		Inclination     2.02 	// no data
		AscendingNode  	0.0 	// no data
		ArgOfPericen    0 	// no data
		MeanAnomaly     21.12 	// no data
	}
}

// Kig-Yar Homeworld. Closet Covenant Homeworld

// Y'Deio (HD 69830)

Planet	"Chu'ot/HD 69830 d"
{
	ParentBody     "HD 69830"
	Msini           18.4556
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Updated        "2013.04.05"
	Radius          33000	// no data

	Obliquity       20.2 	// no data

	Surface 
	{
		Randomize      (0.13, 0.0087, 0.26)
		twistZones      3
		twistMagn       0.6
		StyleRange     (0.25)
		colorSea       (0.12, 0.20, 0.48, 1.00)
		colorShelf     (0.33, 0.40, 0.72, 1.00)
		colorBeach     (0.33, 0.40, 0.72, 1.00)
		colorDesert    (0.40, 0.37, 0.36, 1.00)
		colorLowland   (0.35, 0.43, 0.77, 1.00)
		colorUpland    (0.47, 0.54, 0.85, 1.00)
		colorRock      (0.60, 0.65, 0.91, 1.00)
		colorSnow      (0.99, 0.99, 1.00, 1.00)
	}

	Clouds
	{
		Height          100
	}

	Clouds
	{
		Height          300
	}

	Atmosphere
	{
		Height   1000
		Model   "Earth"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Rings
	{
		InnerRadius     66000
		OuterRadius     99000
		FrontBright     1.0
		BackBright      5.0
		Density         1.0
		Exposure        2.0
	}

	Orbit
	{
		Epoch          2453358
		Period         0.5393681384
		SemiMajorAxis  0.63
		Eccentricity   0.07
		Inclination    13
		ArgOfPericen   224
	}
}

Moon	"Eayn/Chu'ot I/HD 69830 d I"
{
	ParentBody     	"Chu'ot"
	Class	       	"Terra"

	Radius          2992
	Mass		0.1

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		StyleRange	(0.00)
		SeaLevel	0.70
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      13
   		climatePole     1.0
   		climateTropic   0.4
   		climateEquator  0.4    
		colorBeach     (0.82, 0.74, 0.57, 0.00)
		colorDesert    (0.81, 0.64, 0.45, 0.00)
		colorLowland   (0.77, 0.58, 0.40, 0.00)
		colorUpland    (0.62, 0.33, 0.17, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Coverage    	0.25
		mainFreq    	1.0
		twistMagn   	3.5
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	0.9
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.02
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	Ocean
	{
		Height          10
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.002
		Eccentricity    0.001 	// no data
		Inclination     2.0 	// no data
	}
}

// Coelest. No Canon Star

Planet	"Coelest I/ Coelest b"
{
	ParentBody     "Coelest"
	Class	       "Desert"

	Radius          8281	// no data

	RotationPeriod  18.9	// no data
	Obliquity       0.1		// no data

	Clouds
	{
		Coverage    0.52
		mainFreq    1.0
		twistMagn   3.3
		Velocity    80
		Height      15
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      55
		Greenhouse  500
		Pressure    1.35
		Density	    1.55
		Model      "Venus"
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.75	// no data
		Eccentricity    0.006	// no data
		Inclination     -6.6		// no data
	}
}


Planet	"Coelest II/ Coelest c"
{
	ParentBody     "Coelest"
	Class	       "Desert"

	Radius          5414.5	// no data

	RotationPeriod  26.3	// no data
	Obliquity       31.5	// no data

	Atmosphere
	{
		Height      70
		Pressure    0.08
		Density	    1.11
		Model      "Mars"
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.98	// no data
		Eccentricity    0.003	// no data
		Inclination     -18.6	// no data
	}
}

Planet	"Coelest III/ Coelest d"
{
	ParentBody     "Coelest"
	Class	       "Desert"

	Radius          7962.5

	RotationPeriod  19.6	// no data
	Obliquity       12.7	// no data

	Clouds
	{
		Coverage    0.12
		mainFreq    1.0
		Velocity    80
		Height      5
		BumpHeight  0.5
	}

	Atmosphere
	{
		Height      55
		Greenhouse  55
		Pressure    1.3
		Density	    1.5
		Model      "Jupiter"
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   1.23	// no data
		Eccentricity    0.003	// no data
		Inclination     6.9	// no data
	}
}

Moon	"Coelest d I"
{
	ParentBody     "Coelest III"
	Class	       "Selena"

	Radius          2459	// no data

	NoAtmosphere true
	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.00211	// no data
		Eccentricity    0.001	// no data
		Inclination     12.6	// no data
		AscendingNode   2.2	// no data
		ArgOfPericen    61.5	// no data
		MeanAnomaly     44.6	// no data
	}
}

Planet	"Substance/Coelest IV/ Coelest e"
{
	ParentBody     "Coelest"
	Msini           46.090 	// no data
	//DiscMethod     "InterstellarTravel"	// no data
	DiscDate       "2552"
	Radius          41374.5

	Obliquity       15.8 	// no data
	Oblateness	0.01

	Surface 
	{
		Randomize      (0.13, 0.0087, 0.26)
		twistZones      2
		twistMagn       0.9
		StyleRange     (0.50)
		StyleRange     (0.25, 0.50)
		colorSea       (0.12, 0.20, 0.48, 1.00)
		colorShelf     (0.33, 0.40, 0.72, 1.00)
		colorBeach     (0.33, 0.40, 0.72, 1.00)
		colorDesert    (0.40, 0.37, 0.36, 1.00)
		colorLowland   (0.35, 0.43, 0.77, 1.00)
		colorUpland    (0.47, 0.54, 0.85, 1.00)
		colorRock      (0.60, 0.65, 0.91, 1.00)
		colorSnow      (0.99, 0.99, 1.00, 1.00)
	}

	Clouds
	{
		Height          300
	}

	Clouds
	{
		Height          500
	}

	Atmosphere
	{
		Height   1000
		Model   "Neptune"
		Bright   10.0
		Opacity  1.0
		SkyLight 3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	NoRings	true
	
	Orbit
	{
		SemiMajorAxis  3.8	// no data
		Eccentricity   0.001	// no data
		Inclination    0.6	// no data
	}
}

Moon	"Opusculus/Substance I/Coelest e I"
{
	ParentBody     	"Substance"
	Class	       	"Desert"

	Radius          3822	// no data
	Mass		0.25 	// no data
	
	Surface
	{
		StyleRange	(0.22)
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.75
		BumpHeight      8.5
   		climatePole     1.0
   		climateTropic   0.4
   		climateEquator  0.4    
		colorSea       (0.36, 0.26, 0.27, 0.00)
		colorShelf     (0.26, 0.22, 0.27, 0.00)
		colorBeach     (0.85, 0.74, 0.55, 0.00)
		colorDesert    (0.77, 0.67, 0.47, 0.00)
		colorLowland   (0.44, 0.29, 0.17, 0.00)
		colorUpland    (0.64, 0.57, 0.47, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Coverage    	0.1
		mainFreq    	1.0
		twistMagn   	3.5
		Velocity    	40
		Height      	15
	}

	Atmosphere
	{
		Height      	60
		Greenhouse  	35
		Pressure    	1.0
		Density     	1.3
		Model      	"Earth"
		Bright      	10.0
		Opacity     	1.0
		SkyLight    	3.0
		EclipseBright  	250.0
		EclipseColor 	( 1.000 0.600 0.200 )
	}

	NoRings  true

	Orbit
	{
		SemiMajorAxis   0.00337657212 // 0.000562762021
		Eccentricity    0.001 	// no data
		Inclination     2.02 	// no data
		AscendingNode  	0.0 	// no data
		ArgOfPericen    0 	// no data
		MeanAnomaly     21.12 	// no data
	}
}
